#pragma once

#define WIN32_LEAN_AND_MEAN

#include <windows.h>

namespace py_tinker {
inline bool PyObject_As(PyObject* obj, HWND* ret) {
	return PyObject_As(obj, (void**)ret);
	return true;
}
inline bool PyObject_As(PyObject* obj, HDC* ret) {
	return PyObject_As(obj, (void**)ret);
	return true;
}
}
